/*
Author  :   Amal dev
Company :   Phases
Description :   Additional style for image with content section
*/
.wp-block-media-text.alignwide.has-media-on-the-right.is-stacked-on-mobile {
    width: 100%;
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.wp-block-media-text.alignwide.has-media-on-the-right.is-stacked-on-mobile .wp-block-media-text__content {
    padding: 0;
    max-width: 564px;
}

.wp-block-media-text.alignwide.has-media-on-the-right.is-stacked-on-mobile .wp-block-media-text__media {
    /* padding: 0; */
    max-width: 330px;
}


 @media only screen and (max-width:960px) {
    .wp-block-media-text.alignwide.has-media-on-the-right.is-stacked-on-mobile .wp-block-media-text__content {
    max-width:100%;
    }      

.wp-block-media-text.alignwide.has-media-on-the-right.is-stacked-on-mobile .wp-block-media-text__media {
    /* padding: 0; */
margin:0 auto;
}
.wp-block-media-text.alignwide.has-media-on-the-right.is-stacked-on-mobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
}
  
 }